Subject: Weight Loss Products.

From: "Gary" <[email-masked]>
Date: Thu, 04 Mar 1999 16:56:56 -0500

Bargains Dream Homes are had by buying Houses or Condos direct from
an owner, including low down payments !   Get your listing now.  Call
716-387-8300 for details 24 hours/7 days, for Image # 198.

Free "For Sale By Owner" Advertising for owners of Houses or Condo ?
Save $$$ thousands in Realtor fees.  Limited time only 100% free, no
charge ever offer.    Call 716-387-8300 for details 24 hours/7 days,
for Image # 198.

80% off Last Minute Domestic US Airfare when travelling within the
next 14 days or not staying a Saturday night.  You can save over $1,0
00 and up to 80%.  Call 716-387-8300 for details 24 hours/7 days, for
Image # 196.

Save up to 70% off international airfares for travel outside the US,
Canada, Caribbean and Mexico.    Call 716-387-8300 for details 24
hours/7 days, for Image # 194.

remove at:
mailto:[email-masked]?subject=remove